.provinces {
    width: 940px; 
    margin: 0 auto; 
    padding:20px 0
}
.provinces .inner {
    display:table; 
    width: 100%;
}
.provinces .td {
    display: table-cell; 
    width: 25%;
}
.provinces .td a {
    display: block; 
    color: #aeb3aa; 
    font-size: 14px;
}
.provinces .td a:hover {
    color: #fff; 
    text-decoration: none
}
.provinces h5 {
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    line-height: 24px;
    padding: 0px 0px 30px 0px;
}
.frame_top_header .top_header .menu ul li a { position: relative; overflow: hidden; display: block;}
.frame_top_header .top_header .menu ul li a::after {
    background: #fff;
    bottom: 0;
    content: " 12213";
    display: block;
    height: 3px;
    left: -100%;
    position: absolute;
    transition: all 0.5s ease 0s;
    width: 100%;
}
.frame_top_header .top_header .menu ul li a,
.frame_top_header .top_header .menu ul li a:hover, 
.frame_top_header .top_header .menu ul .active a {
    padding-top: 46px;
    border: none !important;
}
.frame_top_header .top_header .menu ul li a:hover::after,
.frame_top_header .top_header .menu ul .active a::after{
    left: 0;
}

.button .btn img { transition: all 0.5s ease 0s; }
.button .btn:hover img { transform: scale(1.1); transform-origin: bottom center;}

.button > a, .button > input {
    transition: all 0.3s ease 0s;
}

.button > a:hover, .button > input:hover {
    transform: scale(1.1) !important;
    text-decoration: none;
}
.boxes .box .photo {
    overflow: hidden;
    position: relative;
    border-radius: 5px 5px 0 0;
}
.boxes .box .photo img { border-radius: 0; }
.boxes .box .photo span {
    background: url("../gfx/img_overlay.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    bottom: 100%;
    transition: all 0.3s ease 0s;
    width: 100%;
}

.boxes .box .photo span::after {
    background: url("../gfx/img_hover.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    content: " ";
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}
.boxes .box .photo:hover span {
    bottom: 8px;
}

.branches{
}
.branches h1 {
    margin-bottom:15px; 
    color: #d72319;
    margin-left:20px;}
.branches ul {
    margin-left:20px; 
    margin-bottom: 30px;
}
.provinces {
    width: 940px; 
    margin: 0 auto; 
    padding:20px 0
}
.provinces .inner {
    display:table; 
    width: 100%;
}
.provinces .td {
    display: table-cell; 
    width: 25%;
}
.provinces .td a {
    display: block; 
    color: #aeb3aa
}
.provinces .td a:hover {
    color: #d72319; 
    text-decoration: none
}
.provinces h5 {
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    line-height: 24px;
    padding: 0px 0px 30px 0px;
}

.final-foto { text-align: center; width: 960px; margin: 0 auto;}
.final-foto img { display: block; margin: 0 auto; }